Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/dmv152/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/dmv152/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/efi332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-15	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/efi332/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/efi332/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/efi332/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/efi68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-15	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/efi68k/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/efi68k/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68302/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/gen68302/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68340/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/gen68340/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/gen68360/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/gen68360/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/idp/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/idp/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/idp/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mrm332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-15	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mrm332/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mrm332/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme136/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme136/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme147/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme147/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme147s/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme147s/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme162/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/mvme162/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,16 +1,8 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
 
-
 *link:
 %{!qrtems: %(old_link)} %{qrtems: -dc -dp -N -e start}
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/ods68302/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/ods68302/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,2 +1,6 @@
+2003-09-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* bsp_specs: Remove *lib:.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/sim68000/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/bsp_specs	(revision b08914675b96287ffd9843b85a8710c5929c8559)
+++ c/src/lib/libbsp/m68k/sim68000/bsp_specs	(revision a1546de742cb1e4d6a88bebe7ede32c22d4cafc5)
@@ -1,13 +1,5 @@
-%rename lib old_lib
 %rename endfile old_endfile
 %rename startfile old_startfile
 %rename link old_link
-
-
-*lib:
-%{!qrtems: %(old_lib)} %{!nostdlib: %{qrtems: --start-group \
-%{!qrtems_debug: -lrtemsbsp -lrtemscpu} %{qrtems_debug: -lrtemsbsp_g -lrtemscpu_g} \
--lc -lgcc --end-group \
-%{!qnolinkcmds: -T linkcmds%s}}}
 
 *startfile:
